Bug 1125040 - [Docs] [Foreman] The channels required to install rhel-osp-installer must be updated
Summary: [Docs] [Foreman] The channels required to install rhel-osp-installer must be ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Summer Long
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 23:35 UTC by Andrew Dahms
Modified: 2014-10-20 08:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 08:27:23 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-30 23:35:52 UTC
The channels required to install rhel-osp-installer and its dependencies must be updated. This will also involve ensuring the channels are listed in their own topic independent to the main topic on running rhel-osp-installer.

Comment 3 Andrew Dahms 2014-08-25 00:30:23 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#Installation_On_Foreman_Host

What Changed
------------------------------
The following topic was revised to cut out all channels except for the base rhel-6 channel, the rhel-6-server-openstack-foreman channel, and the rhel-server-rhscl-6 channel:

Configuring the Required Channels and Repositories [38657-700105]

Updated the revision history: [39274-691204]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-10.1

Moving to ON_QA.

Comment 4 Summer Long 2014-08-25 01:01:37 UTC
Would use just one <screen> tag, separate <screen> tags just bloat it. Otherwise, fine and no re-review needed. (Am surprised that the foreman package doesn't have 5.0 in the name.)

Comment 5 Andrew Dahms 2014-08-25 03:27:05 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#Installation_On_Foreman_Host

What Changed
------------------------------
The following topic was revised to collapse all 'subscription-manager repos --enabled=' into a single screen section.

Configuring the Required Channels and Repositories [38657-702439]

Updated revision history: [39274-702448]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-11

Moving back to ON_QA.

Comment 6 Andrew Dahms 2014-10-20 08:27:23 UTC
Movint to CLOSED.

The changes have been implemented and are now published.


Note You need to log in before you can comment on or make changes to this bug.